Subject: [IGSMAIL-0513] KOSG data loss
From: Danny van Loon/KOSG
Date: Mon, 28 Feb 1994 11:19:14 PST

******************************************************************************
IGS Electronic Mail      Mon Feb 28 11:19:14 PST 1994      Message Number 0513
******************************************************************************

Author: Danny van Loon/KOSG
Subject: KOSG data loss

The KOSG Rogue SNR-8 receiver crashed on 21 february about 09.00 UTC and
could be restarted on 26 february 1994 about 23.00 UTC. Several
circumstances prevented a shorter downtime than regularly. Both hardware
and software were minor reasons rather than communication. For this I
apologize for the failure.